uuid: 40f93f75-8acb-4cc6-84ee-8364fbc9aded
langcode: es
status: true
dependencies:
  module:
    - file
    - image
    - media
id: media.field_media_image_1
field_name: field_media_image_1
entity_type: media
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
